@charset "UTF-8";
/*======================================
common
/*======================================*/
.combination h2 {
  font-size: 190%;
}
@media screen and (min-width: 769px) {
  .combination h2 {
    font-size: 220%;
  }
} /*END query*/
/*======================================
lede
/*======================================*/
#lede h2, #lede h3 {
  text-align: left;
  font-size: 140%;
  line-height: 1.5em;
}
#lede .img {
  padding-top: 56.25%;
}
/*
#lede .center-img img {
  height: 100%;
  width: auto;
  max-width: none;
}
*/
#lede .flex .desc {
  display: block;
  text-align: center;
  padding: 3em 5%;
}
#lede .flex .desc .inner {
  display: inline-block;
}
#lede .wrap:last-of-type .desc {
  display: inline-block;
}
/* swich */
#lede .block-01 .img {
  display: none;
}
#lede .block-01 .desc {
  padding-top: 0;
}
#lede .block-03 .desc {
  padding-bottom: 0;
}
@media screen and (min-width: 769px) {
  #lede h2, #lede h3 {
    text-align: center;
    font-size: 190%;
    line-height: 1.6em;
  }
  #lede .img {
    padding-top: 0;
  }
  #lede .img, #lede .flex .desc {
    position: relative;
    width: 50%;
  }
  #lede .flex .desc {
    padding: 4em 5%;
  }
  #lede .flex .desc .inner {
    display: inline-block;
  }
  /* swich */
  #lede .block-01 .img {
    display: block;
  }
  #lede .block-01 .desc {
    padding-top: 4em;
  }
  #lede .block-03 .desc {
    padding-bottom: 4em;
  }
} /*END query*/
/*======================================
matters
/*======================================*/
#matters li {
  font-size: 120%;
}
@media screen and (min-width: 769px) {
  #matters li {
    font-size: 120%;
  }
} /*END query*/
/*======================================
point
/*======================================*/
#point h3 {
  text-align: center;
  font-size: 150%;
  margin-bottom: 1em;
}
#point .flex:nth-of-type(3) {
  margin-top: 1.5em;
}
#point .img {
  margin: 1.5em auto;
}
@media screen and (min-width: 769px) {
  #point .img, #point .desc {
    position: relative;
    width: 50%;
  }
  #point .flex:nth-of-type(3) {
    margin-top: 0;
  }
  #point .img {
    margin: 0;
  }
  #point .desc {
    flex: 1;
    margin-right: 5%;
  }
  #point h3 {
    text-align: left;
    font-size: 170%;
    margin-bottom: 1em;
  }
} /*END query*/
/*======================================
schedule
/*======================================*/
.combination #schedule h2 {
  font-size: 170%;
}
#schedule li {
  margin: 2em auto;
  padding: 2em 1em;
  border-radius: 1em;
}
#schedule li:last-of-type {
  margin-bottom: 0;
}
#schedule li h3 {
  font-size: 150%;
}
#schedule li p {
  text-align: center;
  font-size: 110%;
  margin: 1.5em auto;
}
#schedule .desc p {
  text-align: justify;
}
#schedule p {
  text-align: center;
}
@media screen and (min-width: 769px) {
  .combination #schedule h2 {
    font-size: 220%;
  }
  #schedule .desc p {
    text-align: center;
  }
  #schedule li {
    padding: 2em;
  }
} /*END query*/
@media screen and (orientation: portrait) {} /*END query*/
@media screen and (orientation: landscape) {} /*END query*/
.info main #lede .service-hours {
  margin-top: 0;
}
.info main #lede .service-hours p {
  text-align: center;
  font-size: 150%;
}
/*======================================
#flow
/*======================================*/
.info #flow {
  text-align: center;
}
/*======================================
#price
/*======================================*/
.info #price .lede p {
  text-align: center;
}
.info #price aside {
  margin-top: 1em;
}